RubyGems Navigation menu

rtsd 0.0.2

A Ruby client for OpenTSDB, for writing metrics to the API.

Gemfile
          gem 'rtsd', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install rtsd
  
  
  
  
  
  
  

Authors:

  • Donald Plummer

Owners:

Licenses:

  • MIT

Total downloads 1,095

For this version 513

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - August 2, 2013 (12 KB)
  2. 0.0.1 - April 7, 2013 (10 KB)